<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/lottery_goal_normal"
    android:orientation="horizontal" >

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="70dip"
        android:orientation="vertical"
        android:gravity="center"
         >
             <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="40dip"
        android:layout_marginTop="10dip"
        android:orientation="horizontal"
         >
   	 <TextView
        android:id="@+id/hemai_progressid"
        android:layout_marginLeft="5dip"
        android:layout_width="wrap_content"
        android:layout_height="fill_parent"
        android:gravity="center"
        android:text="100"
        android:maxLength="4"
        android:textSize="25sp"
        android:textColor="#000"
        />
   	    	 <TextView
        android:id="@+id/hemai_progressid"
        android:layout_marginLeft="5dip"
        android:layout_width="wrap_content"
        android:layout_height="40dip"
        android:layout_marginRight="5dip"
        android:gravity="center"
        android:text="%"
        android:maxLength="4"
        android:textSize="12sp"
        android:textColor="#000"
        />
    </LinearLayout>
	</LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="85dip"
        android:layout_marginLeft="90dip"
        android:orientation="vertical"
        android:gravity="center_vertical"
        android:layout_marginTop="10dip"
         >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:text="发起人:"
                android:textColor="#000"
                android:textSize="10sp" />

            <TextView
                android:id="@+id/hemai_faqiren"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:text="7898787987"
                android:textColor="@color/blue"
                android:textSize="10sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="数据一" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:text="总    额:"
                android:textColor="#000"
                android:textSize="10sp" />

            <TextView
                android:id="@+id/hemai_zonge"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:text="7898787987"
                android:textColor="#880000"
                android:textSize="10sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:text="保    低:"
                android:textColor="#000"
                android:textSize="10sp" />

            <TextView
                android:id="@+id/hemai_baodi"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:text="45687989"
                android:textColor="@color/green"
                android:textSize="10sp" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:textColor="#000"
                android:text="截	  止:"
                android:textSize="10sp" />

            <TextView
                android:id="@+id/jiezhidate"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:textColor="#880000"
                android:textSize="10sp" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="85dip"
        android:layout_alignParentRight="true"
        android:layout_marginLeft="2dip"
        android:layout_marginRight="10dip"
        android:orientation="vertical"
        android:layout_marginTop="10dip"
        >
                <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dip"
                android:textColor="#000"
                android:text=""
                android:textSize="10sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:textColor="#880000"
                android:textSize="10sp" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:text="剩余:"
                android:textColor="#000"
                android:textSize="10sp" />

            <TextView
                android:id="@+id/hemai_soldfenshu"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:text="7898787987"
                android:textColor="#880000"
                android:textSize="10sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:text="保密:"
                android:textColor="#000"
                android:textSize="10sp" />

            <TextView
                android:id="@+id/hemai_danjia"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:text="45687989"
                android:textColor="#880000"
                android:textSize="10sp" />
        </LinearLayout>

    </LinearLayout>
        
</RelativeLayout>